body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #e9d8a6;
    text-align: center;
}

/* Brand */
.brand {
    text-align: left;
    padding: 12px;
    font-size: 14px;
    font-weight: bold;
}

/* Title */
.title {
    color: #652c3b;
    font-size: 28px;
    margin-top: 5px;
}

/* Main Container */
.container {
    background-color: #dee2e6;
    width: 90%;
    max-width: 400px;
    margin: 20px auto;
    padding: 25px 15px;
    border-radius: 20px;
    box-sizing: border-box;
}

/* Labels */
label {
    display: block;
    margin-top: 15px;
    font-weight: bold;
    font-size: 16px;
}

/* Inputs */
input {
    width: 100%;
    padding: 14px;
    margin-top: 8px;
    border-radius: 10px;
    border: 1px solid black;
    background-color: #c8b6ff;
    color: #ee6c4d;
    font-size: 16px;
    box-sizing: border-box;
}

/* Buttons */
button {
    width: 100%;
    height: 50px;
    margin-top: 15px;
    border: none;
    border-radius: 12px;
    background-color: #ff99c8;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
}

button:hover {
    background-color: #ef233c;
    color: white;
}

/* Result */
#result {
    color: #137547;
    margin-top: 25px;
    font-size: 22px;
    font-weight: bold;
}

/* Extra small devices */
@media (max-width: 400px) {
    .title {
        font-size: 22px;
    }

    .container {
        padding: 20px 10px;
    }

    input {
        font-size: 14px;
    }

    button {
        font-size: 16px;
        height: 45px;
    }
}